> For the complete documentation index, see [llms.txt](https://developers.payssam.kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.payssam.kr/development/balance.md).

# 쌤포인트 조회

## 쌤포인트 조회

API 호출을 통해 쌤포인트를 조회할 수 있습니다.&#x20;

최초 계약조건으로 쌤포인트가 소진되는 `파트너 관리 사업장`, `하위 사업장` 에서 소진될 수 있습니다.

{% hint style="info" icon="file-lines" %}
파트너 관리 사업장 : [쌤포인트](/api/api-v2/ssam-point.md#post-read-remain_count)

하위 사업장 : [쌤포인트](/api/api-v2/ssam-point.md#post-read-merchant-remain_count)
{% endhint %}

```json
{
  "code": "0000",
  "message": "성공하였습니다.",
  "data": {
    "balance": 1,
    "chargeUrl": "https://쌤포인트_충전_ur"
  }
}
```

## 쌤포인트 충전 URL

쌤포인트 조회 시 쌤포인트를 조회할 수 있는 충전 URL을 전달드립니다.\
`chargeUrl` 의 값에 전달된 URL을 활용하여 쌤포인트를 충전할 사용자에게 노출해주세요.

{% hint style="info" %}
[쌤포인트 충전 방법](/understanding/ssampoint.md)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.payssam.kr/development/balance.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
